Some launcher aren't available when using ACE Compat
Closed, ResolvedPublic

Description

Some launcher aren't availablen (in Virtual Arsenal) when using ACE Compatibility patch for CUP

  • M136
  • M72A6 (Only regular variant, special one is available)
  • RPG-18
  • 9K32 Strela-2
  • FIM-92F Stinger
  • NLAW
  • Igla 9K38

Details

Branch
Development
Reproducable without other mods?
Yes
Matth created this task.Jul 2 2019, 5:28 PM
Matth renamed this task from M72A6 is unavailable when using ACE Compat to Some launcher aren't available when using ACE Compat.Jul 2 2019, 5:35 PM
Matth updated the task description. (Show Details)
Matth updated the task description. (Show Details)
Matth updated the task description. (Show Details)Jul 2 2019, 5:43 PM
Urban closed this task as Resolved.Jul 4 2019, 5:13 PM
Urban claimed this task.
jonpas added a subscriber: jonpas.Jul 4 2019, 5:13 PM

Finished in 4b4478a00a2f.

jonpas updated the task description. (Show Details)Jul 4 2019, 5:15 PM